.popup {

    &__application-title {
        margin-bottom: 54px;
        font-size: 40px;
        line-height: 44px;
        text-align: center;

        @include lg {
            position: relative;
            width: 420px;
            height: 70px;
            margin: -35px auto 54px;
            padding: 22px 10px;
            border-radius: 67px;
            background-color: #fff;

            &:before,
            &:after {
                content: "";
                position: absolute;
                top: -9px;
                width: 98px;
                height: 61px;
                border-top: 1px solid #fff;
            }

            &:before {
                left: 15px;
                border-left: 1px solid #fff;
                border-top-left-radius: 30px;
            }

            &:after {
                right: 15px;
                border-right: 1px solid #fff;
                border-top-right-radius: 30px;
            }

            svg {
                position: absolute;
                left: 50%;
                bottom: calc(100% + 5px);
                width: 49px;
                transform: translateX(-50%);
            }
        }
    }

    &__application-wrap {
        max-width: 445px;
        margin: 0 auto;
    }
}
